header.main-header.bg_white .site-logo img {
	width: 133px;
}

@media(max-width: 991px) {
	.main-header a.site-logo {
		display: flex;
	}

}

@media(max-width: 575px) {
	header.main-header.bg_white .site-logo img {
		flex-shrink: 0;
		margin-block: auto;
		max-width: 100px !important;
	}
}

.page-template-filemanager-template {
	background: #F8FAFC;
}

.page-template-filemanager-template .hidden {
	display: none;
}

.folder-name-wrapper {
	margin-bottom: 12px;
	font-size: 20px;
	font-weight: 700;
}

.folder-name-wrapper .folder-name svg {
	display: block;
	margin: 0 auto 25px;
}

.fullheight-page-wrapper {
	display: flex;
	width: 100%;
	height: 100vh;
	justify-content: center;
	align-items: center;
	padding-top: 108px;
}

.filemanager-form-wrapper {
	width: 350px;
	margin: auto;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 14px;
	padding: 36px 25px 25px;
}

.filemanager-form-wrapper h1 {
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 10px;
}

.filemanager-form-wrapper #reset-password-form h1 {
	text-align: left !important;
}

.filemanager-form-wrapper p {
	font-size: 14px;
	margin-bottom: 16px;
}

.filemanager-form-wrapper p.login-password {
	margin-bottom: 0;
}

.page-template-filemanager-template .sign-in-form__logo {
	max-width: 255px;
	display: block;
	margin: 0 auto 20px;
}

.page-template-filemanager-template #sign-in-form .form-note {
	font-size: 16px;
	color: #333;
	text-align: center;
	margin-bottom: 20px;
}


.filemanager-form-wrapper h1+p {
	font-size: 16px;
	color: #717182;
	text-align: center;
	margin-bottom: 24px;
}

.filemanager-form-wrapper label {
	margin-bottom: 8px;
	color: #333;
}

.filemanager-form-wrapper input {
	color: #717182;
	background: #F3F3F5;
	border: 1px solid #F3F3F5;
	border-radius: 8px;
	margin-top: 8px;
	padding: 8px 12px;
	height: 36px;
	font-size: 14px;
}

.filemanager-form-wrapper #wp-submit,
.filemanager-form-wrapper input[type="submit"] {
	width: 100%;
	border: 1px solid #C87028;
	border-radius: 8px;
	background: rgba(200, 112, 40, 1);
	color: #fff;
	padding: 8px 16px;
	text-align: center;
	font-family: 'Synthese', sans-serif;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	cursor: pointer;
	transition: background 0.3s ease;
}

.filemanager-form-wrapper .form-switch-links {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.filemanager-form-wrapper .form-switch-links a {
	font-size: 14px;
	color: #717182;
	text-align: center;
	text-decoration: underline;
	margin: 10px 0;
	transition: color 0.3s ease;
}

.filemanager-form-wrapper .form-switch-links a:hover {
	color: #000;
	text-decoration: none;
}

.filemanager-form-wrapper #wp-submit:hover,
.filemanager-form-wrapper input[type="submit"]:hover {
	background: #A45023;
}

.filemanager-form-wrapper #wp-submit {
	margin-top: 36px;
}

#show-reset-form {
	position: absolute;
	margin-top: -164px;
	width: 100%;
	text-align: center;
}

#sign-in-form {
	position: relative;
}

.filemanager-form-wrapper .notice {
	padding: 10px 15px;
	margin-bottom: 15px;
	border-radius: 5px;
	font-size: 14px;
}

.filemanager-form-wrapper .notice.success {
	background: #e6f9ec;
	color: #1a7f37;
}

.filemanager-form-wrapper .notice.error {
	background: #fdecea;
	color: #b42318;
}

.filemanager-form-wrapper #success-notification {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 248px;
}

.page-template-filemanager-template .files-wrapper {
	display: flex;
	min-height: calc(100vh - 114px);
	margin-top: 24px;
}

.page-template-filemanager-template .files-wrapper:before {
	content: '';
	position: absolute;
	background: #fff;
	display: flex;
	min-height: 100vh;
	height: calc(100% - 100px);
	width: 100%;
	left: -50%;
	z-index: -1;
}

.page-template-filemanager-template.admin-bar .files-wrapper {
	/* margin-top: 82px; */
}

.page-template-filemanager-template .folders-bar {
	width: 256px;
	min-height: calc(100vh - 114px);
	background: white;
	position: sticky;
	top: 0;
	z-index: 1;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-top: none;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	transition: top 0.3s ease;
}

.page-template-filemanager-template .folders-bar__logo img {
	display: block;
}

.page-template-filemanager-template .folders-bar__logo {
	padding: 26px 16px 39px;
}

.page-template-filemanager-template:has(.main-header.scroll_h) .folders-bar {
	top: 120px;
}

.page-template-filemanager-template .folders,
.page-template-filemanager-template .additional-links {
	padding: 16px;
}

.page-template-filemanager-template .folder-data {
	display: flex;
	align-items: center;
}

.page-template-filemanager-template .folder-item,
.page-template-filemanager-template .link-item {
	padding: 12px 16px;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 10px;
}

.page-template-filemanager-template .folder-icon {
	width: 20px;
	height: 20px;
	margin-right: 12px;
	flex: 0 0 20px;
}

.page-template-filemanager-template .folder-icon img {
	width: 100%;
}

.page-template-filemanager-template .folder-item:hover,
.page-template-filemanager-template .link-item:hover {
	background: #F8FAFC;
}

.page-template-filemanager-template .folder-item.active {
	background: #FDF5EF;
	color: #C87028;
	font-weight: bold;
}

.page-template-filemanager-template .folder-item.active .folder-icon svg path {
	stroke: #C87028 !important;
}

.page-template-filemanager-template .folder-item.favs.active .folder-icon svg path {
	fill: #C87028 !important;
}

.page-template-filemanager-template .folder-item.active .folder-icon img {
	filter: brightness(0) saturate(100%) invert(62%) sepia(68%) saturate(754%) hue-rotate(333deg) brightness(86%) contrast(82%);
}

.page-template-filemanager-template .folder-item .folder-counter {
	border-radius: 10px;
	padding: 2px 8px;
	background: #F1F5F9;
	color: #45556C;
}

.page-template-filemanager-template .folder-item.active .folder-counter {
	background: #FBE8D9;
	color: #C87028;
}

.page-template-filemanager-template hr.folder-divider {
	margin: 12px 0;
	height: 1px;
	background: rgba(0, 0, 0, 0.1);
}

.page-template-filemanager-template .additional-links {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.page-template-filemanager-template .link-item {
	justify-content: flex-start;
}

.page-template-filemanager-template .link-item svg {
	margin-right: 12px;
}

.page-template-filemanager-template .link-item a {
	color: #333;
	text-decoration: none;
	font-weight: 350;
}

.page-template-filemanager-template .folder-content {
	flex: 1;
	padding: 32px;
	background: #F8FAFC;
	z-index: 2;
}

.page-template-filemanager-template .selection-bar {
	display: flex;
	transform: scaleY(0);
	max-height: 0;
	opacity: 0;
	transform-origin: top;
	transition: all 0.3s ease;
	background: #C87028;
	color: #fff;
	padding: 0 15px;
	margin-bottom: 0;
	border-radius: 10px;
	align-items: center;
	justify-content: space-between;
}

.page-template-filemanager-template .selection-bar.opened {
	transform: scaleY(1);
	opacity: 1;
	max-height: 500px;
	padding: 10px 15px;
	margin-bottom: 15px;
}

.page-template-filemanager-template .selection-bar .left-side,
.page-template-filemanager-template .selection-bar .right-side {
	display: flex;
	align-items: center;
	gap: 16px;
}

.page-template-filemanager-template .selection-bar #selectedCount {
	line-height: 1;
	font-size: 14px;
}

.page-template-filemanager-template .selection-bar button {
	cursor: pointer;
	border: none;
	background: #C87028;
	color: #fff;
	padding: 6px 10px;
	border-radius: 8px;
	display: flex;
	align-items: center;
	gap: 16px;
	font-size: 14px;
	transition: 0.3s ease all;
}

.page-template-filemanager-template .selection-bar button svg path {
	transition: 0.3s ease all;
}

.page-template-filemanager-template .selection-bar button:hover {
	background: #D38D53;
	color: #333;
}

.page-template-filemanager-template .selection-bar button:hover svg path {
	stroke: #333;
}

.page-template-filemanager-template .folder-content input[type="checkbox"] {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 16px;
	height: 16px;
	background: #F3F3F5;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
	border-radius: 4px;
	cursor: pointer;
	position: relative;
}

.page-template-filemanager-template .folder-content input[type="checkbox"]:checked {
	background: #C87028;
	border-color: #C87028;
}

.page-template-filemanager-template .folder-content input[type="checkbox"]:checked::after {
	content: "";
	position: absolute;
	left: 4px;
	top: 1px;
	width: 4px;
	height: 8px;
	border: solid white;
	border-width: 0 1px 1px 0;
	transform: rotate(45deg);
}

.page-template-filemanager-template .counter-title {
	font-size: 14px;
	padding-bottom: 3px;
}

.page-template-filemanager-template .file-list {
	background: #fff;
	border-radius: 8px;
	border: 1px solid #ddd;
	overflow: hidden;
}

.page-template-filemanager-template .file {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 14px 20px;
	border-bottom: 1px solid #eee;
}

.page-template-filemanager-template .file-left {
	display: flex;
	align-items: center;
	gap: 16px;
}

.page-template-filemanager-template .file:last-child {
	border-bottom: none;
}

.page-template-filemanager-template .file a {
	text-decoration: none;
	color: #333;
}

.page-template-filemanager-template .file a:hover {
	text-decoration: underline;
}

.page-template-filemanager-template .heart {
	cursor: pointer;
	font-size: 18px;
	color: rgba(0, 0, 0, 0.1);
}

.page-template-filemanager-template .heart.active {
	color: #C87028;
}

.page-template-filemanager-template .file-actions .heart svg {
	width: 20px;
}

.page-template-filemanager-template .file-actions .heart svg.active {
	display: none;
}

.page-template-filemanager-template .heart.active svg.active {
	display: initial;
}

.page-template-filemanager-template .heart.active svg.not-active {
	display: none;
}

.page-template-filemanager-template .file-actions .heart,
.page-template-filemanager-template .file-actions .download-icon {
	background: transparent;
	width: 36px;
	height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}

.page-template-filemanager-template .file-actions .heart:hover,
.page-template-filemanager-template .file-actions .download-icon:hover {
	background: #E9EBEF;
}


.page-template-filemanager-template .search-row {
	margin-bottom: 24px;
	padding: 8px 12px;
	background: #F3F3F5;
	display: flex;
	align-items: center;
	border-radius: 8px;
	max-width: 448px
}

.page-template-filemanager-template .search-row input {
	width: 100%;
	margin-left: 12px;
	background: transparent;
	color: #333;
	font-size: 14px;
	font-family: 'Synthese', sans-serif;
}

.page-template-filemanager-template .search-row input::placeholder {
	color: #717182;
}

.page-template-filemanager-template .filter-row {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 8px;
	margin-bottom: 24px;
}

.page-template-filemanager-template .filter-btn {
	padding: 5px 11px;
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background: #fff;
	cursor: pointer;
	font-size: 14px;
	font-family: 'Synthese', sans-serif
}

.page-template-filemanager-template .filter-btn:hover {
	background: #E9EBEF;
}

.page-template-filemanager-template .filter-btn.active {
	background: #C87028;
	color: #fff;
	border-color: #C87028;
}

.page-template-filemanager-template .filter-btn.active:hover {
	background: #CC7E3D;
}

.page-template-filemanager-template .list-controls {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 16px;
	gap: 16px;
}

.page-template-filemanager-template .select-all-wrapper {
	display: flex;
	align-items: center;
	gap: 12px;
}

.page-template-filemanager-template #selectAllCheckbox {
	margin-top: 3px;
}

.page-template-filemanager-template #selectAllCheckboxLabel {
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.3s ease;
}

.page-template-filemanager-template #selectAllCheckboxLabel:hover {
	opacity: 0.8;
}

.page-template-filemanager-template .sort-controls {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.page-template-filemanager-template .sort-controls select {
	border: 1px solid #CAD5E2;
	border-radius: 10px;
	padding: 4px 12px;
	font-family: 'Synthese', sans-serif;
}

.page-template-filemanager-template .sort-controls select:focus {
	border: 2px solid #C87028;
}

select#sortBy {
	background-image: url('../img/sort-icon.svg'), url('../img/down-arr.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 10px center, calc(100% - 7px) center;
	background-size: 14px 14px, 11px auto;
	padding-inline: 30px 20px;
	--webkit-appearance: none;
	appearance: none;
}

select#sortOrder {
	background-image: url('../img/arrow-icon-up.svg'), url('../img/down-arr.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 10px center, calc(100% - 7px) center;
	background-size: 14px 14px, 11px auto;
	padding-inline: 30px 20px;
	--webkit-appearance: none;
	appearance: none;
}

#sortOrder.desc {
	background-image: url('../img/arrow-icon.svg');
}

.page-template-filemanager-template .file-item {
	padding: 16px 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}


.page-template-filemanager-template .file-item:hover {
	background: #F8FAFC;
}

.page-template-filemanager-template .file-item:last-child {
	border-bottom: none;
}

.page-template-filemanager-template .file-item .file-pre {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 16px;
}

.page-template-filemanager-template .file-icon {
	width: 44px;
	height: 44px;
	background: #FFF7ED;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
}

.page-template-filemanager-template .file-icon img {
	filter: brightness(0) saturate(100%) invert(62%) sepia(68%) saturate(754%) hue-rotate(333deg) brightness(86%) contrast(82%);
	max-width: 20px;
}

.page-template-filemanager-template .file-item .file-meta {
	display: flex;
	align-items: center;
	gap: 14px;
	font-size: 14px;
}

.page-template-filemanager-template .file-item .file-actions {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
}

.page-template-filemanager-template .file-item .fileformat,
.page-template-filemanager-template .file-item .filefolder {
	background: #F1F5F9;
	padding: 2px 8px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.page-template-filemanager-template .progress-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-template-filemanager-template .progress-bar {
	width: 300px;
	height: 20px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.page-template-filemanager-template .progress-bar::after {
	content: '';
	display: block;
	width: 0%;
	height: 100%;
	background: #007cba;
	animation: progress 2s infinite;
}

@keyframes progress {
	0% {
		width: 0%;
	}

	100% {
		width: 100%;
	}
}

.page-template-filemanager-template .loading-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.7);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 100;
	border-radius: 8px;
}

.fade-in {
	opacity: 0;
	transform: translateY(10%);
	animation: fadeInOpacity 0.4s cubic-bezier(0.22, 1, 0.36, 1) forwards;
	animation-iteration-count: 1;

}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
		transform: translateY(10%);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.page-template-filemanager-template .spinner {
	width: 40px;
	height: 40px;
	border: 4px solid #f3f3f3;
	border-top: 4px solid #3498db;
	border-radius: 50%;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.page-template-filemanager-template .folder-content {
	position: relative;
}

.page-template-filemanager-template .breadcrumbs {
	padding: 0;
	font-size: 14px;
	margin-bottom: 34px;
}

.page-template-filemanager-template .breadcrumbs a {
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	cursor: pointer;
	color: #333;
	font-size: 14px;
	transition: color 0.3s ease;
}

.page-template-filemanager-template .breadcrumbs a:hover {
	color: #C87028;
}

.page-template-filemanager-template .breadcrumbs a:before {
	content: '';
	display: inline-flex;
	width: 16px;
	height: 16px;
	transform: rotate(180deg);
	margin-top: 4px;
	margin-right: 10px;
	background-color: #333;
	-webkit-mask: url('/path/icon.svg') no-repeat center;
	mask: url('/wp-content/themes/aluminium/img/chevrone.svg') no-repeat center;
	-webkit-mask-size: contain;
	mask-size: contain;
	font-weight: bold;
	transition: background-color 0.3s ease;
}

.page-template-filemanager-template .breadcrumbs a:hover:before {
	background-color: #C87028;
}

.page-template-filemanager-template .folder-item-clickable {
	cursor: pointer;
	transition: background 0.3s ease, padding 0.3s ease;
}

.page-template-filemanager-template .folder-item-clickable:hover {
	padding: 16px 14px 16px 34px;
	background: #F8FAFC;
}

.page-template-filemanager-template .folder-item-clickable:after {
	content: '';
	width: 20px;
	height: 20px;
	background-color: #90a1b9;
	-webkit-mask: url(/path/icon.svg) no-repeat center;
	mask: url(/wp-content/themes/aluminium/img/chevrone.svg) no-repeat center;
	-webkit-mask-size: contain;
	mask-size: contain;
	font-weight: bold;
	transition: background-color 0.3s ease;
}

.skeleton {
	pointer-events: none;
}

.skeleton .checkbox,
.skeleton .file-icon,
.skeleton .icon,
.skeleton .line,
.skeleton .meta * {
	background: linear-gradient(90deg,
			#f0f0f0 25%,
			#e0e0e0 37%,
			#f0f0f0 63%);
	background-size: 400% 100%;
	animation: skeleton-loading 1.2s ease-in-out infinite;
	border-radius: 6px;
}

.skeleton .checkbox {
	width: 16px;
	height: 16px;
	margin-right: 10px;
}

.skeleton .file-icon {
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.skeleton .icon {
	width: 20px;
	height: 20px;
	margin-left: 10px;
}

.skeleton .line.title {
	width: 70%;
	height: 14px;
	margin-bottom: 6px;
}

.skeleton .meta {
	display: flex;
	align-items: center;
	gap: 16px;
}

.skeleton .meta .fsize {
	width: 80px;
	height: 12px;
}

.skeleton .meta .fdate {
	width: 120px;
	height: 12px;
}

.skeleton .meta .fbadge {
	width: 120px;
	height: 20px;
}

@keyframes skeleton-loading {
	0% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0 50%;
	}
}

.main-menu .user-menu-button {
	/*display: none;*/
	position: relative;
	margin-top: -4px;
}

.main-menu .user-button {
	cursor: pointer;
	background: #C87028;
	border-radius: 8px;
	padding: 3px 17px 6px;
	color: #fff !important;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.5;
	font-family: 'Synthese', sans-serif;
	font-size: 16px;
	font-weight: 700;
	gap: 6px;
	transition: background 0.3s ease;
}

.main-menu button.user-button {
	padding: 6px 17px;
	font-size: 14px;
}

.main-menu .menu-item .user-button:hover {
	color: #fff !important;
	background: #A45023 !important;
}

.page-template-filemanager-template.user-button .user-icon {
	height: 18px;
}

.main-menu .user-button .arrow {
	transform: rotate(-45deg);
	margin-top: -8px;
	transform-origin: 6px 11px;

	font-size: 12px;
	transition: all ease 0.3s;
}

.main-menu .user-dropdown {
	display: flex;
	position: absolute;
	margin-top: -1;
	opacity: 0;
	pointer-events: none;
	right: 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	background: #fff;
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
	min-width: 250px;
	flex-direction: column;
	transition: opacity ease 0.3s;
}

.main-menu .user-menu-button.active .user-dropdown {
	pointer-events: auto;
	margin-top: 8px;
	opacity: 1;
}

.main-menu .user-info {
	padding: 16px 16px 0 16px;
}

.main-menu .user-dropdown p.user-name {
	margin-bottom: 0px;
	font-size: 14px;
}

.main-menu .user-dropdown p.user-email {
	color: #6A7282;
	font-size: 12px;
	font-family: Arial;
}

.main-menu .user-dropdown .logout {
	display: flex;
	align-items: center;
	padding: 16px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	font-family: Arial;
	font-weight: 400 !important;
	font-size: 14px;
}

.main-menu .user-dropdown a.logout:hover {
	color: #333 !important;
	background: #F8FAFC;
}

.main-menu .user-dropdown .logout:before {
	content: '';
	display: inline-flex;
	width: 16px;
	height: 16px;
	margin-right: 10px;
	background-color: #C87028;
	-webkit-mask: url('/path/icon.svg') no-repeat center;
	mask: url('/wp-content/themes/aluminium/img/logout-icon.svg') no-repeat center;
	-webkit-mask-size: contain;
	mask-size: contain;
}

.page-template-filemanager-template .no-files {
	padding: 16px;
	font-size: 14px;
}

.member-form .log-err-msg {
	display: inline-block;
	margin-top: 4px;
	font-size: 14px;
	line-height: normal;
	color: #E15146;
}

.member-form .has-err input {
	border-color: #E15146;
}

@media screen and (max-width: 1199px) {
	.page-template-filemanager-template .file-item .file-meta {
		align-items: flex-start;
	}

	.skeleton .meta {
		align-items: flex-start;
	}
}

@media screen and (max-width: 991px) {

	.page-template-filemanager-template .folders-bar__logo,
	.page-template-filemanager-template .files-wrapper:before {
		display: none;
	}

	.page-template-filemanager-template .files-wrapper {
		flex-direction: column-reverse;
	}

	.page-template-filemanager-template .folders-bar {
		width: 100%;
		border: 1px solid rgba(0, 0, 0, 0.1);
		border-radius: 10px;
		flex-direction: row;
		margin-bottom: 24px;
		min-height: auto;
	}

	.page-template-filemanager-template .files-wrapper {
		min-height: auto;
	}

	.page-template-filemanager-template .additional-links {
		border: none;
	}

	.page-template-filemanager-template .folder-content {
		padding: 0;
		margin-bottom: 24px;
	}

	.page-template-filemanager-template .file-info {
		line-height: 1.3;
	}

	.page-template-filemanager-template .file-item .file-meta {
		padding-top: 6px;
	}
}

@media screen and (max-width: 767px) {
	.skeleton .meta .fsize {
		width: 22px;

	}

	.skeleton .meta .fdate {
		width: 33px;

	}

	.skeleton .meta .fbadge {
		width: 39px;

	}
}

@media screen and (max-width: 560px) {

	/*	.filemanager-form-wrapper {
		width: auto;
		max-width: 350px;
	}

	.page-template-filemanager-template .folders-bar {
		flex-direction: column;
	}

	.page-template-filemanager-template .additional-links {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
	}

	.page-template-filemanager-template .file-item {
		flex-wrap: wrap;
	}

	.page-template-filemanager-template .file-item .file-left,
	.page-template-filemanager-template .file-item .file-pre,
	.page-template-filemanager-template .file-item .file-info,
	.page-template-filemanager-template .file-item .file-actions {
		width: 100%;
	}

	.page-template-filemanager-template .file-item .file-left {
		flex-direction: column;
	}

	.page-template-filemanager-template .file-item .file-pre {
		justify-content: space-between;
	}

	.page-template-filemanager-template .file-item .file-info {
		width: 100%;
		padding: 0 32px;
	}

	.page-template-filemanager-template .file-item .file-actions {
		margin-top: 24px;
		padding-top: 16px;
		justify-content: space-between;
	}*/
	.page-template-filemanager-template .sidebar-wrapper .folders {
		display: none !important;
	}

	.mobile-root-folders {
		display: block !important;
	}

	.folder-content .file-list.active-mobile-files {
		display: block;
	}


	.page-template-filemanager-template .folders-bar {
		flex-direction: column;
	}

	.page-template-filemanager-template .file-item {
		padding: 16px 12px;
	}

	.page-template-filemanager-template .file-item .file-pre,
	.page-template-filemanager-template .file-left,
	.page-template-filemanager-template .file-item .file-actions {
		gap: 12px;
	}

	.page-template-filemanager-template .file-icon,
	.page-template-filemanager-template .file-actions .heart,
	.page-template-filemanager-template .file-actions .download-icon {
		width: 32px;
		height: 32px;
	}

	.page-template-filemanager-template .file-item .fileformat {
		display: none;
	}

	.page-template-filemanager-template .file-item .file-meta {
		font-size: 12px;
		gap: 8px;
		flex-wrap: wrap;
	}

}

@media screen and (max-width: 420px) {

	.page-template-filemanager-template .selection-bar,
	.page-template-filemanager-template .selection-bar .left-side,
	.page-template-filemanager-template .file-item .file-actions {
		flex-direction: column;
	}

	.page-template-filemanager-template .selection-bar .right-side {
		margin-top: 12px;
	}
}

@media screen and (max-width: 300px) {
	.page-template-filemanager-template .file-item .file-pre {
		flex-direction: column;
	}
}
